pagination-controls  {

  float:  right;

}


p{
  position: absolute;
  left: 7em;
  color: darkgray;
  padding: 1em;
}

h5{

  position: absolute;

}
h4{
  position: absolute;
}

::ng-deep #myModal .nsm-dialog {
  max-width: 50% !important;
}

.btn-black{
  background-color: black;
  color: white;
}

.btn{
  border-radius: 0px !important;
}

.transparent{
  background-color: transparent;
  text-decoration: underline;
}


.nsm-content {
  margin-left: -8.25 !important;
}

img{
  max-width: 250px;
}
